1. britcan's Avatar
    I've finally Pwned my phone but when i do the next step i get stuck.
    I start IPSW builder and it works fine, i check of everything but download to 3.9 or upgrade to 4.6 and then continue, it then asks me for 3.9 baseband image or 4.6 image and to browes my computer. Where do i find them? Am i meant to get this screen?
    2008-04-17 05:58 AM
  2. steve99's Avatar
    I am not sure where to find them, i cant attach mine here because the file is to big. If you have an email i can email it to you
    2008-04-17 06:04 AM
  3. bilsta57's Avatar
    @britcan: look for bootloaders.rar ah ill just give you the link http://rapidshare.com/files/77467556...oader.rar.html have fun! lol
    To check out my blog just type bilsta57 into the google search bar
    2008-04-17 06:24 AM
  4. adeel akmal's Avatar
    wats that PWNAGE thing man
    2008-04-17 12:02 PM
  5. bilsta57's Avatar
    @adeel akmal: Basically it lets you make custom restore/firmware images so like a 2.0 restore image with custom logos images games/apps/sounds etc already pre-loaded into the .ipsw file ...
    To check out my blog just type bilsta57 into the google search bar
    2008-04-17 03:36 PM
  6. Asar's Avatar
    anyone know how to get edge working with att? i have a contract, everything works fine, calls and wifi, but no edge.


    Edit:
    a hour later edge started working by itself, weird, but i'm happy.
    Last edited by Asar; 2008-04-19 at 05:18 PM.
    2008-04-18 08:49 AM
  7. adamzeit's Avatar
    Hey guys - running 5A240d on AT&T - and having the issue with Exchange not working on EDGE all the time. It works after I re-boot the phone, and for some unknown period of time thereafter. Not sure if it dies when I lock the phone, or what. I have WiFi turned off right now to be safe and see if I can pin point the problem. EDGE appears to b working with Safari at all times? Weird - no? Any suggestions? Yes, I know its "beta stuff", but I'm so psyched to have OTA Sync that I would love this to work!
    2008-04-18 09:47 PM
  8. Craig02's Avatar
    Im looking to update to 2.0 when the final version of winpwn comes out, Could someone make a tutorial explaining how to update to 2.0 using winpwn? Its just it seems rather confusing

    Thank You
    2008-04-19 01:53 AM
  9. shivamp's Avatar
    Is there any bugs on the 2.0 BETA?
    2008-04-19 02:03 AM
  10. steve99's Avatar
    yes. that is why its a BETA. Sometimes apps crash and exchange is kinda bad on edge
    2008-04-19 02:21 AM
  11. Chase817's Avatar
    whenever i even use the vtap webapp it crashes
    http://modmyi.com/forums/image.php?type=sigpic&userid=303541&dateline=12514  03473
    2008-04-19 02:46 AM
  12. kyikeda's Avatar
    hey so most of you guys have the 2.0 fw and I was wondering how you got it because I tried signing up as a developer to get it but I got no reply back...
    2008-04-21 05:14 AM
  13. bilsta57's Avatar
    Just look for a torrent of it somewhere.... on google maybe?
    To check out my blog just type bilsta57 into the google search bar
    2008-04-21 11:20 AM
  14. fadybran's Avatar
    see the problem is "I'm not an iphone wiz" I bought this 1.1.3 16gb unlocked from grey market vendor outside the us, but I can't tell how to upgrade it now, take a look at the picture with version details; do i use ziphone? will it erase my apps,data and settings? which option to use? i would really appreciate some help, is pwning a better approach? will it work with my iphone?
    Attached Thumbnails The OFFICIAL iPhone 2.0 Beta Hacking Thread currently (5A240d)-my-iphone-status-18apr08.jpg  
    FB
    2008-04-21 05:43 PM
  15. Wil'siphone's Avatar
    Y do u need a 1.2 and 2.0Beta? I am so fuack...ing far behind.
    I have version 1.1.4(4A102)
    Modem Firmware 04.04.05_G
    Is that the latest version?
    I unlocked, jailbroke, activated my iphone using Ziphone
    System on my computer is Windows Vista Ultimate
    What do I need to put in my iphone?
    Help!

    Y do u need 1.2 or 2.0Beta? I unlocked, Jailbroke, activated my iphone using Ziphone!
    I guess i am so far behind. Now my iphone has a version of 1.1.4(4A102), Modem Firmware 04.04.05_G. What's the latest version of iphone rite now?
    My computer system is Windows Vista Ultimate. What else do I need for my iphone? Pleas help!
    Last edited by Wil'siphone; 2008-04-21 at 11:36 PM. Reason: Automerged Doublepost
    2008-04-21 11:36 PM
  16. bilsta57's Avatar
    Y do u need a 1.2 and 2.0Beta? I am so fuack...ing far behind.
    I have version 1.1.4(4A102)
    Modem Firmware 04.04.05_G
    Is that the latest version?
    I unlocked, jailbroke, activated my iphone using Ziphone
    System on my computer is Windows Vista Ultimate
    What do I need to put in my iphone?
    Help!

    Y do u need 1.2 or 2.0Beta? I unlocked, Jailbroke, activated my iphone using Ziphone!
    I guess i am so far behind. Now my iphone has a version of 1.1.4(4A102), Modem Firmware 04.04.05_G. What's the latest version of iphone rite now?
    My computer system is Windows Vista Ultimate. What else do I need for my iphone? Pleas help!
    Thats completely fine ... 1.1.4 is the latest legal and safest version 1.2 and 2.0 haven't even (Legally) come out yet.... 1.1.4 is the latest and pretty much all 3rd party apps work with it.... on 2.0 Nothing! works on it...no 3rd parts apps or nothing

    see the problem is "I'm not an iphone wiz" I bought this 1.1.3 16gb unlocked from grey market vendor outside the us, but I can't tell how to upgrade it now, take a look at the picture with version details; do i use ziphone? will it erase my apps,data and settings? which option to use? i would really appreciate some help, is pwning a better approach? will it work with my iphone?
    Ok you should use ZiPhone just hit Do it all and from there it will jailbreak activate and re-unlock it . And yes it will erase all 3rd party apps but its worth it trust me .And if your not an iPhone wiz then prob best not to try pwnage .
    Last edited by bilsta57; 2008-04-22 at 09:20 AM. Reason: Automerged Doublepost
    To check out my blog just type bilsta57 into the google search bar
    2008-04-22 09:20 AM
  17. fadybran's Avatar
    Thats completely fine ... 1.1.4 is the latest legal and safest version 1.2 and 2.0 haven't even (Legally) come out yet.... 1.1.4 is the latest and pretty much all 3rd party apps work with it.... on 2.0 Nothing! works on it...no 3rd parts apps or nothing



    Ok you should use ZiPhone just hit Do it all and from there it will jailbreak activate and re-unlock it . And yes it will erase all 3rd party apps but its worth it trust me .And if your not an iPhone wiz then prob best not to try pwnage .
    honestly, I got weak knees thinking about bricking it, if you don't mind me asking, can I tell how my phone was jailbroken and unlocked before it go to me - just by looking at the BBinfoo? and does this have any significance towards my next upgrade? I will get the latest 1.1.4 right? is it worth it - gosh i sound like a 30 something brat tolerate and guide me please...
    FB
    2008-04-22 11:08 AM
  18. bilsta57's Avatar
    honestly, I got weak knees thinking about bricking it, if you don't mind me asking, can I tell how my phone was jailbroken and unlocked before it go to me - just by looking at the BBinfoo? and does this have any significance towards my next upgrade? I will get the latest 1.1.4 right? is it worth it - gosh i sound like a 30 something brat tolerate and guide me please...
    As far as I know there is no way to tell, if there is could someone leave a reply... But honestly it wont hurt it at all because with ZiPhone it Completely re-virginizes it then re-unlocks its virgin state and then jailbreaks it then unlocks it all directly from 1.1.4 it doesn't even need to be activated and it installs installer, BSD Subsystem,Open SSH, and more....I think thats the safest way to go
    To check out my blog just type bilsta57 into the google search bar
    2008-04-22 11:29 AM
  19. fadybran's Avatar
    hi , is there a way to backup my iphone and restore everything as is now; in case things don't workout with the ziphone makeover !? if so, which software to use

    FB
    FB
    2008-04-22 03:29 PM
  20. bilsta57's Avatar
    You Could use iFuntastic to download your entire applications folder and if it doesnt work out then just re-upload it and chmod it to 0755 and it will all work again .
    To check out my blog just type bilsta57 into the google search bar
    2008-04-22 04:32 PM
134 12345 ...
LINK TO POST COPIED TO CLIPBOARD